
{
  "required": false,
  "package": "ru.dbotthepony.mc.otm.mixin.compat.ad_astra",
  "compatibilityLevel": "JAVA_17",
  "minVersion": "0.8",
  "refmap": "overdrive_that_matters.refmap.json",
  "mixins": [
    "EntityOxygenSystemMixin",
    "EntityTemperatureSystemMixin",
    "OxygenUtilsMixin"
  ]
}
